apiVersion: v1
kind: Service
metadata:
  name: phpmyadmin
  namespace: default
spec:
  selector:
    app: phpmyadmin
  ports:
    - protocol: TCP
      port: 80
      targetPort: 80
  type: LoadBalancer
